@charset "utf-8";
/* CSS Document, Custome styles */

/* ===== Body ===== */
#article-main .article p img{
	float: left; 
   /* max-width:200px; */
	margin: 0 10px 0 10px;
}
#article-main .article p span img{
	float: left; 
	width:100%;
    max-width:700px;
	margin: 0 10px 7px 10px;
}

/* ===== Google Translate ===== */
#google_translate_element {
  position: absolute;
  right: 41px;
  z-index: 1;
  background-color: transparent;
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
}
.goog-te-gadget .goog-te-combo {
    margin: 4px 0px;
    border-radius: 4px;
}

/* ===== Login Section ===== */
.members .loginButton {
	float:right;
	width:58px;
	background: #7F0D6F; 
	border: 0;
	margin: 0 4px 0 0;
	color: white;  
	font: bold 11px 'Trebuchet MS'; 
	padding: 2px 4px 2px 4px; 
	cursor: pointer; 
	border-radius: 4px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
}

/* ===== Right Column ===== */
#donate{
	background-color:#671054;
	width: 213px;
	height: 64px;
	margin: 0 0 20px 0;
	font:bold 18px Tahoma, Geneva;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
}

#donate a{
	position:relative;
	top: 8px;
	color: #FFF;
	padding: 10px;
	text-decoration:none;
}
#donate a:visited {text-decoration:none;}
#donate a:hover {text-decoration:none; cursor:pointer; }
#donate a:active {text-decoration:none;}

#donate a img{
	position:relative;
	top: 5px;
	left: 15px; 
}

#blogs {
	min-height: 205px;
    float: left;
    padding-left:20px;
	margin-bottom:20px; 
    padding-right:2px;
    width: 190px;
	
}

#blogs {
    padding-top:7px;
}

#blogs a:hover{
    color:black;
    text-decoration:underline;
}
#blogs p{
        margin:0px;
        padding:7px 0px 0px 0px;
}

#youtube {
	color: rgb(126, 12, 110);
    max-height: 200px; 
    overflow: hidden;
	float: left;
    padding-left:1px;
	margin-bottom:20px; 
	padding-top:5px;
    padding-right:1px;
    width: 205px;
}

#youtube a:hover{
    color:black;
    text-decoration:underline;
}

#youtube ul li a {
    list-style-image: url("../images/ul-li.png");
}

#tweets {
    float: left;
    padding-top:5px;
    padding-left:14px;
    margin-bottom:17px;
    padding-right:2px;
    width: 196px;
}

/* ===== Left Column ===== */
#follow-us{
	background-color:#FFF;
	background-image:url(../images/social_media.gif);
	border:1px solid #671054;
	width: 213px;
	height: 64px;
	margin: 0 0 20px 0;
	border-radius: 6px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
}

#follow-us a{
	text-decoration:none;
}
#follow-us a:visited {text-decoration:none;}
#follow-us a:hover {text-decoration:none; cursor:pointer; }
#follow-us a:active {text-decoration:none;}

#follow-us a span img{
	padding-left: 28px;
}
#follow-us a img{
	display: inline-block;
	float: left; 
	vertical-align: middle;
	padding: 15px 0 0 5px;
}

/* ===== tabs ===== */

#registerform .input input[type="text"], #registerform .input input[type="password"], #registerform .input input[type="email"] {
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 4px;
	margin-right: 5px;
	margin-bottom: 9px;
	font-size: 13px;
	line-height: 18px;
	color: #555555;
}

.tab-content .row-fluid [class*="span"] {
  display: block;
  float: left;
  min-height: 28px;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846382977%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

.tab-content .row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.tab-content .row-fluid .span6 {
	width: 48.93617020799999%;
}


.row-fluid .form select {
	width: 220px;
	border: 1px solid #bbb;
	border-radius: 3px;
}
.row-fluid .form select, .row-fluid .form input[type="file"] {
	height: 28px;
	line-height: 28px;
}

.row-fluid .form select, .row-fluid .form textarea, .row-fluid .form input[type="text"], {
	display: inline-block;
	height: 18px;
	padding: 4px;
	margin-bottom: 9px;
	font-size: 13px;
	line-height: 18px;
	color: #555555;
}
.row-fluid .form select input, .row-fluid .form select button, .row-fluid .form select textarea {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.row-fluid .form select label, .row-fluid .form select input, .row-fluid .form select button, .row-fluid .form select select, .row-fluid .form select textarea {
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	vertical-align: middle;
}

.row-fluid .form input[type="text"], .row-fluid .form input[type="text"], .row-fluid .form input[type="email"] {
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 4px;
	margin-bottom: 9px;
	font-size: 13px;
	line-height: 18px;
	color: #555555;
	width: 210px;
}
.row-fluid .form label {
	display: block;
	margin-bottom: 5px;
}

#dec {
display: block;
width: 95%;
margin-bottom: 5px;
}

/* ===== APCRN registration form ===== */
#registration input[type="text"], #registration input[type="email"] {
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 55%;
	padding: 4px;
	margin-right: 5px;
	margin-bottom: 9px;
	font-size: 13px;
	line-height: 18px;
	color: #555555;
}
#registration label {
	display: block;
	margin-bottom: 5px;
}
#registration .radio label {
	display: inline;
	margin: 0 3px 5px 0px;
}

#announcements ul {
	padding-left: 10px;
    list-style-image: url("../images/ul-li.png");
}





<img mce_src="/images/stories/dr-jonah.jpg" mce_style="" src="/images/stories/dr-jonah.jpg" style="float: left; margin-left: 10px; margin-right: 10px;">
/*
user agent stylesheetkeygen, select, select[size="0"], select[size="1"] {
border-radius: 0px;
}
user agent stylesheetselect {
-webkit-appearance: menulist;
box-sizing: border-box;
align-items: center;
border: 1px solid;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
white-space: pre;
-webkit-rtl-ordering: logical;
color: black;
background-color: white;
cursor: default;
}
user agent stylesheetkeygen, select {
border-radius: 5px;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex, meter, progress {
-webkit-writing-mode: horizontal-tb;
}



/* .row-fluid [class*="span"] {
display: block;
float: left;
min-height: 28px;
margin-left: 2.127659574%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

.input, input[type="text"], input[type="password"],input[type="email"] {
background-color: #ffffff;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 4px;
margin-right: 5px;
margin-bottom: 9px;
font-size: 13px;
line-height: 18px;
color: #555555;
}*/